#ifndef INCLUDED_OOO_VBA_EXCEL_XLTICKLABELORIENTATION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLTICKLABELORIENTATION_HPP

#include "ooo/vba/excel/XlTickLabelOrientation.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLTICKLABELORIENTATION_HPP
